body { background: url(../images/all/bg-body.jpg) repeat-x center top #eae9e5; margin:0; color: #767676; font-size: 14px;}
div, h1, h2, h3, h4, hr, p, form, label, input, textarea, img, span { text-align: left; vertical-align: middle; margin: 0px; padding: 0px; word-wrap: break-word; word-break: break-all; border-width:0; font-family: "微軟正黑體", "蘋果儷中黑", "Lucida Grande", "Arial", "Arial Narrow";}
hr { noshade:noshade; }
th { font-weight: normal;}
ul { list-style: none; margin: 0; padding: 0;}
a:link, a:visited { color: #767676; font-weight: normal; text-decoration: none;}
a:hover { color: #900; text-decoration: none;}
.clearBoth {clear:both; padding:0; margin:0; background:none;}

#wrapper { background: url(../images/all/bg-footer.jpg) repeat-x center bottom; margin: 0; overflow: hidden;}
#wrapper .box { margin: 0 auto; width: 960px; overflow: hidden;}

#wrapper .box header { margin: 0; overflow: hidden;}
#wrapper .box header .wrap { margin: 0; overflow: hidden;}
#wrapper .box header .wrap .cis { margin: 0 5px 0 0; float: left;}
#wrapper .box header .wrap .cis h2 { margin: 0; width: 460px; height: 70px; background: url(../images/all/logo.png) no-repeat left center; display: block; text-indent: -999999px; overflow: hidden;}
#wrapper .box header .wrap .cis h2 a { margin: 0; width: 460px; height: 70px; display: block;}
#wrapper .box header .wrap .memberBar { margin: 0; padding: 5px 25px; float: right; font-size: 12px; text-align: right;}
#wrapper .box header .wrap .memberBar h3 { display: none;}
#wrapper .box header .wrap .memberBar ul { margin: 0;}
#wrapper .box header .wrap .memberBar ul li { margin: 0; padding: 0 5px; text-align: center; float: left;}

#wrapper .box header nav { margin: 9px 10px 0; padding: 0 20px 29px; width: 900px; height: 30px; background: url(../images/all/bg-nav.png) no-repeat center top; overflow: hidden;}
#wrapper .box header nav h3 { display: none;}
#wrapper .box header nav ul { height: 25px; padding: 5px 0 0 0; position: relative;}
#wrapper .box header nav ul li { width: 150px; height: 30px; float: left;}
#wrapper .box header nav ul li a{ width: 150px; height: 30px; display: block; font-size: 16px; color: #fff; text-align: center;}
#wrapper .box header nav ul li ul { top: 0; left: 0; width: 850px; height: 35px; padding: 0 0 0 25px; display: block; overflow: hidden;}
#wrapper .box header nav ul li ul li { margin: 0; padding: 0 20px 0 0; width: auto;}
#wrapper .box header nav ul li ul li a{ padding: 0 0 0 10px; font-size: 12px; color: #fff; text-align: center; display: inline; background: url(../images/all/dot01.jpg) no-repeat center left;}
#wrapper .box header nav ul li ul li.last { padding: 0;}

#wrapper .box .contentWrapper { margin: 0; padding: 0 27px; background: url(../images/index/bg-contene.jpg) no-repeat left top; overflow: hidden;}
#wrapper .box .contentWrapper #siteSearch { width: 905px; height: 235px; margin: 16px 0 10px 0; padding: 0; background: url(../images/index/bg-siteSearch.png) no-repeat center center; overflow: hidden;}
#wrapper .box .contentWrapper #siteSearch h3 { display: none;}
#wrapper .box .contentWrapper #siteSearch .siteMarquee { margin: 7px 0 7px 200px; padding: 0 0 0 20px; background: url(../images/index/dot-siteMarquee.png) no-repeat center left;}
#wrapper .box .contentWrapper #siteSearch .siteMarquee marquee { margin: 0;}
#wrapper .box .contentWrapper #siteSearch .searchContent { margin: 5px 10px; padding: 0; float: left;}
#wrapper .box .contentWrapper #siteSearch .searchContent h4 { display: none;}
#wrapper .box .contentWrapper #siteSearch .searchContent table td.options { text-align: center; color: #4a4a4a; font-weight: bold;}
#wrapper .box .contentWrapper #siteSearch .searchContent table td.optionsColumn { padding: 5px 0 0 0; text-align: center; border-top: 1px #a2a2a2 dashed;}
#wrapper .box .contentWrapper #siteSearch .searchContent table td.optionsColumn .btn-submit { display: inline-block; width: 75px; height: 27px; border: none; background: url(../images/index/icon-send.png) no-repeat 0 0; text-indent: -100000px;}
#wrapper .box .contentWrapper #siteSearch .searchContent table td.optionsColumn .btn-reset { display: inline-block; width: 75px; height: 27px; border: none; background: url(../images/index/icon-reset.png) no-repeat 0 0; text-indent: -100000px;}
#wrapper .box .contentWrapper #siteSearch .searchContent input { border: 1px #a2a2a2 solid;}
#wrapper .box .contentWrapper #siteSearch .searchAD { margin: 7px 10px; float:left;}

#wrapper .box .contentWrapper .contentMain { margin: 0 10px 0 0; width: 615px; float: left;}
#wrapper .box .contentWrapper .contentMain .contentAD { margin: 0;}
#wrapper .box .contentWrapper .contentMain #hotProducts { margin: 20px 0; padding: 10px 0; width: 615px; background: url(../images/index/bg-hotproducts.png) no-repeat center top;}
#wrapper .box .contentWrapper .contentMain #hotProducts h3 { display: none;}
#wrapper .box .contentWrapper .contentMain #hotProducts .hotproWrap { position: relative; overflow: hidden; width: 560px; height: 170px; padding: 25px 25px 0 30px;}
#wrapper .box .contentWrapper .contentMain #hotProducts .hotproWrap a.prev, #wrapper .box .contentWrapper .contentMain #hotProducts .hotproWrap a.next { display: block; position: absolute; top: 60px; left: 0px; width: 18px; height: 54px; background: url(../images/index/hotproduct-arrow.png) no-repeat 0 0; text-indent: -100000px; outline: none;}
#wrapper .box .contentWrapper .contentMain #hotProducts .hotproWrap a.next { left: 595px; background-position: -18px 0;}
#wrapper .box .contentWrapper .contentMain #hotProducts .hotproWrap ul.list { overflow: hidden; width: 560px !important; margin: 0; padding: 0;}
#wrapper .box .contentWrapper .contentMain #hotProducts .hotproWrap ul.list li ul { overflow: hidden; margin: 15px 0 0; padding: 0;}
#wrapper .box .contentWrapper .contentMain #hotProducts .hotproWrap ul.list li ul li { position: relative; float: left; width: 130px; height: 150px; margin: 0 9px 0 0;}
#wrapper .box .contentWrapper .contentMain #hotProducts .hotproWrap ul.list li ul li .productImg { margin: 0; padding: 0; border: 1px #CCC solid;}
#wrapper .box .contentWrapper .contentMain #hotProducts .hotproWrap ul.list li ul li .productTitle { padding: 3px 0 0; width: 130px; text-align: center;}
#wrapper .box .contentWrapper .contentMain .block { position: relative; margin-bottom: 19px; padding-top: 4px;}
#wrapper .box .contentWrapper .contentMain .block p.more { position: absolute; top: 20px; right: 6px; margin: 0; padding: 0;}
#wrapper .box .contentWrapper .contentMain .block p.more a { background: url(../images/index/btn-more01.gif) no-repeat scroll 0 0 transparent; display: block; height: 12px; overflow: hidden; text-indent: -100000px; width: 34px;}
#wrapper .box .contentWrapper .contentMain .block p.more a:hover { background-position: 0 -12px;}
#wrapper .box .contentWrapper .contentMain .block h3 a { color: #333; text-decoration: none; }

#wrapper .box .contentWrapper .contentMain .hotAD { margin: 0; padding: 10px; background: url(../images/index/bg-hotAD.png) no-repeat 0 0; clear: left; width: 595px; height: 195px; overflow: hidden;}
#wrapper .box .contentWrapper .contentMain .hotAD h3 { display: none;}
#wrapper .box .contentWrapper .contentMain .hotAD ul { float: left;}
#wrapper .box .contentWrapper .contentMain .hotAD ul.tabs { margin: 0; width: 180px; height: 195px; float: left;}
#wrapper .box .contentWrapper .contentMain .hotAD ul.tabs li { height: 39px; line-height: 39px; overflow: hidden; position: relative; text-align: right; font-size: 16px;}
#wrapper .box .contentWrapper .contentMain .hotAD ul.tabs li a{ display: block; padding: 0 5px 0 0; color: #fff; text-decoration: none;}
#wrapper .box .contentWrapper .contentMain .hotAD ul.tabs li a:hover { background: url(../images/index/bg-tabs.png) no-repeat right center; padding: 0 5px 0 0;}
#wrapper .box .contentWrapper .contentMain .hotAD ul.tabs li.active { background:url(../images/index/bg-tabs.png) no-repeat right center; font-size: 16px;}
#wrapper .box .contentWrapper .contentMain .hotAD ul.tabs li.active a{ display: block; padding: 0 5px 0 0; color: #a01f1f; text-decoration: none;}
#wrapper .box .contentWrapper .contentMain .hotAD ul.tabs li.active a:hover { padding: 0 5px 0 0;}
#wrapper .box .contentWrapper .contentMain .hotAD .tabContainer { margin-left: 180px; width: 415px; height: 195px; background: #fff;-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; overflow: hidden;}
#wrapper .box .contentWrapper .contentMain .hotAD .tabContainer .tabContent { margin: 0; padding: 0;}
#wrapper .box .contentWrapper .contentMain .hotAD .tabContainer .tabContent h4{ display: none;}
#wrapper .box .contentWrapper .contentMain .hotAD .tabContainer .tabContent p{ margin: 0; padding:0;}

#wrapper .box .contentWrapper .contentMain .monthProducts { margin: 20px 0 10px; overflow: hidden;}
#wrapper .box .contentWrapper .contentMain .monthProducts h3 { margin: 0; padding: 0; height: 40px; background: url(../images/index/title-monthProducts.png) no-repeat center left; display: block; text-indent: -999999px;}
#wrapper .box .contentWrapper .contentMain .monthProducts ul { margin: 0; overflow: hidden;}
#wrapper .box .contentWrapper .contentMain .monthProducts ul li { margin: 0 7px 10px; float: left;}
#wrapper .box .contentWrapper .contentMain .monthProducts ul li .productImg { margin: 0; padding: 3px; border: 1px #CCC solid;}
#wrapper .box .contentWrapper .contentMain .monthProducts ul li .productTitle { padding: 3px 0 0; width: 130px; text-align: center;}

#wrapper .box .contentWrapper .contentMain .hotSell { height:350px; margin: 20px 0 0; padding: 45px 0 0; background: url(../images/index/bg-hotsell.png) no-repeat center top; overflow: hidden;}
#wrapper .box .contentWrapper .contentMain .hotSell h3 { display: none;}
#wrapper .box .contentWrapper .contentMain .hotSell ul { margin: 0 10px 10px; overflow: hidden;}
#wrapper .box .contentWrapper .contentMain .hotSell ul li { margin: 0 5px 5px; float: left;}
#wrapper .box .contentWrapper .contentMain .hotSell ul li .productImg { margin: 0; padding: 3px; border: 1px #CCC solid;}
#wrapper .box .contentWrapper .contentMain .hotSell ul li .productTitle { padding: 2px 0 0; width: 130px; text-align: center;}

#wrapper .box .contentWrapper aside { margin: 0; width: 280px; float: left;}
#wrapper .box .contentWrapper aside .buyCarInfo { margin: 0; padding: 56px 10px 10px 105px; background: url(../images/index/bg-info.png) no-repeat center top; overflow: hidden;}
#wrapper .box .contentWrapper aside .buyCarInfo h3 { display: none;}
#wrapper .box .contentWrapper aside .buyCarInfo p { margin: 0;}

#wrapper .box .contentWrapper aside .brandBanner { margin: 20px 0 0; overflow: hidden;}
#wrapper .box .contentWrapper aside .brandBanner ul { margin: 0;}
#wrapper .box .contentWrapper aside .brandBanner ul li { margin: 0; float: left;}
#wrapper .box .contentWrapper aside .brandBanner ul li.bannerItem1 a { margin: 0; padding: 0 3px 3px 0; width: 137px; height: 60px; background: url(../images/index/icon-car01a.jpg) no-repeat center top; display: block; text-indent: -999999px;}
#wrapper .box .contentWrapper aside .brandBanner ul li.bannerItem1 a:hover { margin: 0; padding: 0 3px 3px 0; width: 137px; height: 60px; background: url(../images/index/icon-car01b.jpg) no-repeat center top; display: block; text-indent: -999999px;}
#wrapper .box .contentWrapper aside .brandBanner ul li.bannerItem2 a { margin: 0; padding: 0 3px 3px 0; width: 137px; height: 60px; background: url(../images/index/icon-car02a.jpg) no-repeat center top; display: block; text-indent: -999999px;}
#wrapper .box .contentWrapper aside .brandBanner ul li.bannerItem2 a:hover { margin: 0; padding: 0 3px 3px 0; width: 137px; height: 60px; background: url(../images/index/icon-car02b.jpg) no-repeat center top; display: block; text-indent: -999999px;}
#wrapper .box .contentWrapper aside .brandBanner ul li.bannerItem3 a { margin: 0; padding: 0 3px 3px 0; width: 137px; height: 60px; background: url(../images/index/icon-car03a.jpg) no-repeat center top; display: block; text-indent: -999999px;}
#wrapper .box .contentWrapper aside .brandBanner ul li.bannerItem3 a:hover { margin: 0; padding: 0 3px 3px 0; width: 137px; height: 60px; background: url(../images/index/icon-car03b.jpg) no-repeat center top; display: block; text-indent: -999999px;}
#wrapper .box .contentWrapper aside .brandBanner ul li.bannerItem4 a { margin: 0; padding: 0 3px 3px 0; width: 137px; height: 60px; background: url(../images/index/icon-car04a.jpg) no-repeat center top; display: block; text-indent: -999999px;}
#wrapper .box .contentWrapper aside .brandBanner ul li.bannerItem4 a:hover { margin: 0; padding: 0 3px 3px 0; width: 137px; height: 60px; background: url(../images/index/icon-car04b.jpg) no-repeat center top; display: block; text-indent: -999999px;}
#wrapper .box .contentWrapper aside .sideAD { margin: 0;}
#wrapper .box .contentWrapper aside .sideNews { margin: 15px 0 0; padding: 35px 10px 10px; background: url(../images/index/bg-indexNews.png) no-repeat top center; height: 215px; overflow: hidden;}
#wrapper .box .contentWrapper aside .sideNews h3{ display: none;}
#wrapper .box .contentWrapper aside .sideNews ul { margin: 0; padding: 0; width: 260px;}
#wrapper .box .contentWrapper aside .sideNews ul li { margin: 0; padding: 0; overflow: hidden; width: 260px;}
#wrapper .box .contentWrapper aside .sideNews ul li h4 { margin: 0; padding: 0; width: 175px; float: left;}
#wrapper .box .contentWrapper aside .sideNews ul li p{ margin: 0; padding: 0; width: 85px; float: left; text-align: right;}
#wrapper .box .contentWrapper aside .sideFb { margin: 0 0 10px;}
#wrapper .box .contentWrapper aside .sideFb h3 { margin: 0; padding: 0; height: 30px; background: url(../images/index/side-fb.png) no-repeat center left; display: block; text-indent: -999999px;}

#wrapper .box footer { margin: 0; padding: 55px 20px 0; height: 65px; background: url(../images/all/bg-footerbox.jpg) no-repeat center bottom;}
#wrapper .box footer p { text-align: center; color: #fff; font-size: 12px; line-height: 150%;}
#wrapper .box footer p a { color: #fff;}
#wrapper .box footer p a:hover { color: #900; text-decoration: underline;}